SYRTHES-PPFUNC(1)

NAME
syrthes-ppfunc - preliminary traitement of data file functions for SYRTHES

SYNOPSIS
syrthes-ppfunc -d data_file
syrthes-ppfunc -h

OPTIONS

-d data_file
    design the SYRTHES data file to process.

-h  display help message.

AUTHOR
Syrthes was written by EDF S.A. <syrthes-support@edf.fr>

This manual page was written by Gilles Filippini <gilles.filippini@free.fr> for Debian, from the syrthes-ppfunc help message.